### Enumeration

# EvinceDocument DocumentInfoFields

#### Declaration

    flags EvinceDocument.DocumentInfoFields

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_DOCUMENT_INFO_TITLE` | No description available.
`EV_DOCUMENT_INFO_FORMAT` | No description available.
`EV_DOCUMENT_INFO_AUTHOR` | No description available.
`EV_DOCUMENT_INFO_SUBJECT` | No description available.
`EV_DOCUMENT_INFO_KEYWORDS` | No description available.
`EV_DOCUMENT_INFO_LAYOUT` | No description available.
`EV_DOCUMENT_INFO_CREATOR` | No description available.
`EV_DOCUMENT_INFO_PRODUCER` | No description available.
`EV_DOCUMENT_INFO_CREATION_DATE` | No description available.
`EV_DOCUMENT_INFO_MOD_DATE` | No description available.
`EV_DOCUMENT_INFO_LINEARIZED` | No description available.
`EV_DOCUMENT_INFO_START_MODE` | No description available.
`EV_DOCUMENT_INFO_UI_HINTS` | No description available.
`EV_DOCUMENT_INFO_PERMISSIONS` | No description available.
`EV_DOCUMENT_INFO_N_PAGES` | No description available.
`EV_DOCUMENT_INFO_SECURITY` | No description available.
`EV_DOCUMENT_INFO_PAPER_SIZE` | No description available.
`EV_DOCUMENT_INFO_LICENSE` | No description available.
`EV_DOCUMENT_INFO_CONTAINS_JS` | No description available.